<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.idea.perforce.perforce.login.PerforceLoginTicketsListener PerforceLoginTicketsListener(com.intellij.openapi.project.Project, org.jetbrains.idea.perforce.perforce.login.PerforceLoginManager, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.PerforceLoginManager void startListening(com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.AuthNotifier.MyPasswordNotifier org.jetbrains.idea.perforce.perforce.ConnectionId getKey(org.jetbrains.idea.perforce.perforce.connections.P4Connection)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.Notifier RETRY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.DisabledLoginNotifier org.jetbrains.idea.perforce.perforce.ConnectionId getKey(org.jetbrains.idea.perforce.perforce.connections.P4Connection)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.PerforceLoginManager boolean checkPasswordExpirationAndRepair(org.jetbrains.idea.perforce.perforce.connections.P4Connection)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.AuthNotifier.MyLoginNotifier boolean ask(org.jetbrains.idea.perforce.perforce.connections.P4Connection, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.AuthNotifier.MyPasswordNotifier MyPasswordNotifier(com.intellij.openapi.project.Project, org.jetbrains.idea.perforce.perforce.login.PerforceLoginManager)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.Notifier OFFLINE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.AuthNotifier.MyPasswordNotifier java.lang.String getNotificationContent(org.jetbrains.idea.perforce.perforce.connections.P4Connection)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.DisabledLoginNotifier java.lang.String getNotificationContent(org.jetbrains.idea.perforce.perforce.connections.P4Connection)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.AuthNotifier.MyLoginNotifier org.jetbrains.idea.perforce.perforce.ConnectionId getKey(org.jetbrains.idea.perforce.perforce.connections.P4Connection)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.AuthNotifier.MyPasswordNotifier boolean ask(org.jetbrains.idea.perforce.perforce.connections.P4Connection, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.PerforceLoginManager PerforceLoginManager(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.AuthNotifier.MyLoginNotifier void configureNotification(com.intellij.notification.Notification, org.jetbrains.idea.perforce.perforce.connections.P4Connection)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.AuthNotifier.MyLoginNotifier java.lang.String getNotificationContent(org.jetbrains.idea.perforce.perforce.connections.P4Connection)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.DisabledLoginNotifier boolean ask(org.jetbrains.idea.perforce.perforce.connections.P4Connection, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.LoginPerformer org.jetbrains.idea.perforce.perforce.login.LoginState changePassword(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.PerforceLoginManager org.jetbrains.idea.perforce.perforce.login.AuthNotifier getNotifier()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.AttemptsStateMachine org.jetbrains.idea.perforce.perforce.login.LoginState changePass(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.perforce.login.AuthNotifier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
